Subject: Re: Job | Tech Support Remote Screening
From: Mohd Azam <[email-masked]>
To: [email-masked]
Date: Sun, 7 Feb 2021 14:54:53 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9499 Applicants

View All

Mohd Azam
I seek a job as a IT engineer in a software & hardware company where I can use my knowledge of Networking, C, Python I wish to contribute towards organizational goals through my technical skills, hard work and creativity.

Shortlist

Reject

Current Designation IT Engineer
Current Company Gail Gas
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
Diploma
maulana azad urdu university
Diploma
Maulana Azad National Urdu University, Hyderabad
Key Skills
computer hardware, networking, ms world, ccna, Desktop Support, Technical Support, Network Support, Service Desk, Desktop Administration, Hardware Engineering, Remote Support, Server Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem